#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
pt:
  hello: "Olá, mundo"
  messages:
    reset_password_success: Legal! Pedido de redefinição de senha bem sucedido. Verifique seu e-mail para obter instruções.
    reset_password_failure: Uh ho! Não conseguimos encontrar nenhum usuário com o e-mail especificado.
    inbox_deletetion_response: Seu pedido de exclusão da caixa de entrada será processado em algum momento.
  errors:
    validations:
      presence: não pode estar vazio
    webhook:
      invalid: Invalid events
    signup:
      disposable_email: Não permitimos e-mails descartáveis
      invalid_email: Você digitou um email inválido
      email_already_exists: "Você já se inscreveu para uma conta com %{email}"
      failed: Falha na inscrição
    data_import:
      data_type:
        invalid: Tipo de dados inválido
    contacts:
      import:
        failed: Arquivo está vazio
      email:
        invalid: Email inválido
      phone_number:
        invalid: deve estar no formato e164
    categories:
      locale:
        unique: deve ser único na categoria e no portal
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Please check the network connection, IMAP address and try again.
        no_response_error: Please check the IMAP credentials and try again.
        host_unreachable_error: Host unreachable, Please check the IMAP address, IMAP port and try again.
        connection_timed_out_error: Connection timed out for %{address}:%{port}
        connection_closed_error: Connection closed.
      validations:
        name: should not start or end with symbols, and it should not have < > / \ @ characters.
  reports:
    period: Período do relatório de %{since} a %{until}
    utc_warning: O relatório gerado está no fuso horário UTC
    agent_csv:
      agent_name: Nome do agente
      conversations_count: Número de conversas
      avg_first_response_time: Média do tempo de resposta (minutos)
      avg_resolution_time: Média do tempo de resolução (minutos)
    inbox_csv:
      inbox_name: Inbox name
      inbox_type: Inbox type
      conversations_count: No. of conversations
      avg_first_response_time: Média do tempo de resposta (minutos)
      avg_resolution_time: Média do tempo de resolução (minutos)
    label_csv:
      label_title: Label
      conversations_count: No. of conversations
      avg_first_response_time: Média do tempo de resposta (minutos)
      avg_resolution_time: Média do tempo de resolução (minutos)
    team_csv:
      team_name: Nome da equipa
      conversations_count: Número de conversas
      avg_first_response_time: Média do tempo de resposta (minutos)
      avg_resolution_time: Média do tempo de resolução (minutos)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: dia
    csat:
      headers:
        contact_name: Contact Name
        contact_email_address: Contact Email Address
        contact_phone_number: Contact Phone Number
        link_to_the_conversation: Link to the conversation
        agent_name: Nome do Representante
        rating: Avaliar
        feedback: Feedback Comment
        recorded_at: Recorded date
  notifications:
    notification_title:
      conversation_creation: "[Nova conversa] - #%{display_id} foi criada em %{inbox_name}"
      conversation_assignment: "[Atribuído a si] - #%{display_id} foi-lhe atribuído"
      assigned_conversation_new_message: "[Nova mensagem] -%{display_id} %{content}"
      conversation_mention: "Foi mencionado na conversa [ID - %{display_id}] por %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} mencionou você na história: "
      instagram_deleted_story_content: This story is no longer available.
      deleted: Esta mensagem foi apagada
    activity:
      status:
        resolved: "Conversa foi marcada como resolvida por %{user_name}"
        contact_resolved: "Conversa foi resolvida por %{contact_name}"
        open: "Conversa foi reaberta por %{user_name}"
        pending: "Conversa marcada como pendente por %{user_name}"
        snoozed: "Conversa adiada por %{user_name}"
        auto_resolved: "Conversa auto-resolvida pelo sistema por causa dos %{duration} dias sem inatividade"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} auto-atribuída esta conversa"
        assigned: "Atribuído a %{assignee_name} por %{user_name}"
        removed: "Conversa não atribuída por %{user_name}"
      team:
        assigned: "Atribuído a %{team_name} por %{user_name}"
        assigned_with_assignee: "Atribuído a %{assignee_name} via %{team_name} por %{user_name}"
        removed: "Não atribuído a %{team_name} por %{user_name}"
      labels:
        added: "%{user_name} acrescentou %{labels}"
        removed: "%{user_name} removeu a %{labels}"
      muted: "%{user_name} bloqueou a conversa"
      unmuted: "%{user_name} reativou a conversa"
    templates:
      greeting_message_body: "%{account_name} normalmente responde em poucas horas."
      ways_to_reach_you_message_body: "Dê à equipe um jeito de contatá-lo."
      email_input_box_message_body: "Seja notificado por e-mail"
      csat_input_message_body: "Por favor, avalie a conversa"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} de %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} de %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} de %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Novas mensagens nesta conversa"
      transcript_subject: "Transcrição da conversa"
    survey:
      response: "Por favor, avalie esta conversa, %{link}"
  contacts:
    online:
      delete: "%{contact_name} está Online, por favor, tente novamente mais tarde"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack é uma ferramenta de chat que junta num só lugar todas as suas comunicações. Ao integrar o Slack com a sua conta, pode ser notificado de todas as novas conversas diretamente no seu Slack."
    webhooks:
      name: "Webhooks"
      description: "Os eventos Webhook fornecem informações em tempo real sobre o que está a acontecer na sua conta Chatwoot. Pode utilizar os Webhooks para comunicar eventos com as suas aplicações favoritas como o Slack ou o Github. Clique em Configurar para configurar os seus Webhooks."
    dialogflow:
      name: "Dialogflow"
      description: "Construa chatbots utilizando o Dialogflow e ligue-os rapidamente à sua caixa de entrada. Deixe os robost \"bots\" tratarem das consultas dos seus contatos antes de as entregar aos seus agentes de atendimento."
    fullcontact:
      name: "Fullcontact"
      description: "A integração com o FullContact ajuda a enriquecer os perfis dos seus visitantes. Identifica os utilizadores assim que eles partilham o seu endereço de e-mail e ofereça um atendimento ao cliente mais personalizado. Ligue a sua conta ao FullContact utilizando apenas a sua chave API."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Nenhum resultado encontrado.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Principal
      last_updated_on: Última atualização em %{last_updated_on}
      view_all_articles: Ver todos os artigos
      article: artigo
      articles: artigos
      no_articles: Não há artigos aqui
    footer:
      made_with: Feito com
    header:
      go_to_homepage: Ir para o site principal
